Product comparison · 2 modems

D-Link DSL-320B-R modem 24000 Kbit/s vs TP-Link TD-W8901N modem

Add a product
  • 3specifications compared
  • 1differ
  • 2identical
  • 26known for one product only

Key differences

  • Ethernet LAN (RJ-45) ports
    • DSL-320B-R modem 24000 Kbit/s:1
    • TD-W8901N modem:4

Side by side

Differences highlightedShow differences only (off)
Comparison of DSL-320B-R, TD-W8901N
29 specifications
B

TP-Link

TD-W8901N modem

Model TD-W8901N

View product
Modemidentical
Modem typeKnown for oneUnknown — not stated by the sourceADSL2+
InterfaceKnown for oneUnknown — not stated by the sourceRJ11
Antenna typeKnown for oneUnknown — not stated by the sourceOmni directional, Undetachable, Reverse SMA
Modem speedKnown for one24000 Kbit/sUnknown — not stated by the source
Performanceidentical
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11b, IEEE 802.11g, IEEE 802.3, IEEE 802.3u
Routing protocolsKnown for oneUnknown — not stated by the sourceIGRP, RIP-1, RIP-2
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC - Up to 8 PVCs.
Upstream data rateKnown for one2 Mbit/sUnknown — not stated by the source
Downstream data rateKnown for one24 Mbit/sUnknown — not stated by the source
Featuresidentical
Firewall securityKnown for oneUnknown — not stated by the sourceNAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of Death
Security algorithmsKnown for oneUnknown — not stated by the source128-bit WEP, 64-bit WEP, WPA-PSK, WPA2-PSK
Switch typeKnown for oneUnknown — not stated by the sourceManaged
Ports & interfaces1 differ
DC-in jackYesYes
Ethernet LAN (RJ-45) portsDiffers14
Modem (RJ-11) ports11
Poweridentical
Power requirementsKnown for oneUnknown — not stated by the source9VDC/0.6A
System requirementsidentical
Mac compatibilityKnown for oneUnknown — not stated by the sourceYes
Compatible operating systemsKnown for oneUnknown — not stated by the sourceMicrosoft Windows 98SE, NT, 2000, XP, Vista, Windows 7 or Windows 8, MAC OS, NetWare, UNIX, Linux
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS, CE, Federal Communications Commission (FCC)
CertificationKnown for oneUnknown — not stated by the sourceCE, FCC, RoHS
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Weight & dimensionsidentical
DepthKnown for oneUnknown — not stated by the source128 mm
HeightKnown for oneUnknown — not stated by the source35 mm
WidthKnown for oneUnknown — not stated by the source182 mm
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)
Technical detailsidentical
Special featuresKnown for oneADSL standards: Full-rate ANSI T1.413 Issue 2 ITU-T G.992.1 (G.dmt) Annex A ITU-T G.992.2 (G.lite) Annex A ITU-T G.994.1 (G.hs) ADSL2 standards: ITU-T G.992.3 (G.dmt.bis) Annex A/L/M ITU-T G.992.4 (G.lite.bis) Annex A Annex M compatible: up to 2 Mbps upstream ADSL2+ standard: ITU-T G.992.5 Annex A/MUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons